Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 20:39:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION william mendoza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  william mendoza Bot:  Hi William Mendoza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359529337 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542037224            12:31 AM, 20th Oct                     william mendoza                    ok           12:31 AM, 20th Oct                   Sohaib                   Hi William  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:32 AM, 20th Oct                     william mendoza                    regarding my order, MUST BE DELIVER SINCE OCTOBER 17 (a bag and a clothes worth 55sar) but until now i did not received... your delivery partners( LANDMARK) , the driver said they will only deliver 5pm onwards based on my location... i have nightshift work everynight           12:34 AM, 20th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966542037224           12:34 AM, 20th Oct                     william mendoza                    i told them to deliver (the 3 drivers last oct 17,18,19) morning until 430pm only but not possible           12:34 AM, 20th Oct                     william mendoza                    yes it is CORRECT           12:35 AM, 20th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:35 AM, 20th Oct                     william mendoza                    the problem is they dont like to deliver morning to afternoon... i am the only one who will receive my order           12:35 AM, 20th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:36 AM, 20th Oct                   Sohaib                   And rest assured that we will do our best to arrange that for you as per your request accordingly           12:36 AM, 20th Oct                     william mendoza                    yes i always receive around 1pm on oct 17,18,19... but they like deliver evening...now 4 days delayed my order because of your delivery partner... they are not good           12:36 AM, 20th Oct                     william mendoza                    my only REQUEST IS TO DELIVER BETWEEN 7am to 430pm ONLY, anyday or everyday.... so as i can receive my order because it is COD           12:37 AM, 20th Oct                   Sohaib                   Rest assured for that as we have already informed them regarding the same           12:38 AM, 20th Oct                     william mendoza                    please inform your DELIVERY PARTNER to deliver DAY TIME.... (7am to 430pm ONLY)           12:38 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           12:38 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           12:38 AM, 20th Oct                     william mendoza                    nothing thats all... thank you           12:38 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 20th Oct                     william mendoza                    i am hoping that i will receive tommorow my ORDER           12:39 AM, 20th Oct                     william mendoza                    again 7am to 430pm ONLY... you are 4days DELAYED           12:39 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247542